﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Configuring SMTP Mail</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Configuring SMTP Mail</h1>
        <p>Saviynt Enterprise Identity Cloud (EIC)&#160;allows you to send emails to users and receive the actionable emails from users to EIC, once the users take action from the received automated actionable email. This section provides details of how to setup SMTP for sending emails to users and Outbox for receiving emails from users.</p>
        <ul>
            <li>
                <MadCap:xref href="Configuring-SMTP-Mail-for-Release-v5.X.htm">SMTP Settings</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Outbox-Mail-Settings.htm">Outbox Mail Settings</MadCap:xref>
            </li>
            <li>
                <MadCap:xref href="Configuring-SMTP-Mail-for-Release-v2020X.htm">Email Server Settings</MadCap:xref>
                <br />
            </li>
        </ul>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">If you are on Release v2020.1.x, then you must use the <strong>Email Server Settings</strong> page to configure the email server settings for incoming or outgoing emails.</p>
        </div>
    </body>
</html>